.c_slider_simple .caroufredsel_wrapper {
  cursor: default!important;
}

.slide-descr a {
  color: white;
  text-decoration: underline;
  cursor: pointer;
  text-decoration: none;
}

.modal-dialog .b-error {
	color: #F00;
}

.modal-dialog .b-ok {
	color: #008000;
}
.form-horizontal .radio-inline, .form-horizontal .checkbox-inline {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
}

@media print {
	.hide-print {display:none;}
}

@media print {
    #db .b_slider-card .slide:after {
        content: ""
    }
}
